Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

MCS-7825-H4 Installing CUCM 7.0.1

Hi,

I'm trying to install CUCM 7.0.1 on a new MCS-7825-H4 server.

I am prompted for a driver disk. This is the same as a DL-320-G5P. Has anyone else run into this?

Thanks,

Jeff

2 REPLIES
Hall of Fame Super Red

Re: MCS-7825-H4 Installing CUCM 7.0.1

Hi Jeff,

I hate to be the bearer of bad news here, but that model is not shown as supported for CUCM 7.0(1) in this doc (1/3 of the way down the page)

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Maybe a TAC Case should be opened up here :)

Rob

New Member

Re: MCS-7825-H4 Installing CUCM 7.0.1

Rob,

Yeah, I found that after I posted this. TAC confirmed, there is no 7.0 support for the 7825-H4. 6.1.3 is all that is supported.

I cannot believe that 7.0 is not supported on new MCS hardware.

So, I'm guessing that the next 7.x release will support 7825-h4 and an upgrade path from 6.1.3.

Thanks,

Jeff

160
Views
5
Helpful
2
Replies